<section class="section-title">

  <!-- <span class="section-number">4</span> -->
  <h1>MongoDB</h1>

  <div class="center">
    <img src="../images/mongodb.png" alt=""  style="float:center;display:inline-block;">
  </div>

  <aside class="notes">
    <p> A utilização da base de dados não relacional justifica-se na medida em
      que facilita o desenvolvimento e suporta de forma superior o escalamento
      horizontal.
    </p>
  </aside>
</section>
